/************************************/
/*** 	 Global Variables	  ***/
/************************************/	

:root{
	--primary-color			: #00087d;
	--secondary-color		: #cd9600;
	--text-color			: #81848A;
	--accent-color			: #FF9900;
	--white-color			: #FFFFFF;
	--divider-color			: #EBEBEB;
	--dark-divider-color	: #FFFFFF1A;
	--error-color			: rgb(230, 87, 87);
	--default-font			: "Manrope", sans-serif;
}

/************************************/
/***      Responsive css      ***/
/************************************/

@media only screen and (max-width: 1366px){
	.what-we-do-content{
		padding: 100px 80px 100px 15px;
	}

	.contact-now-circle img{
		width: 100px;
		height: 100px;
	}
}
@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .container {
        max-width: 990px;
    }
    .header-quote a {
        padding: 20px 20px;
    }
	/* HOME */
	.home-services-1-box .nav-pills button.nav-link {
        min-height: 130px;
    }
	.home-certifications-item h4 {
		font-size: 20px;
	}
}
@media only screen and (max-width: 1040px){

	.header-quote a {
        padding: 20px 20px;
    }
}

@media only screen and (max-width: 1024px){

	.what-we-do-content{
		padding: 100px 50px 100px 15px;
	}

	.contact-now-circle img{
		width: 80px;
		height: 80px;
	}
}

@media only screen and (max-width: 991px){

	.btn-default span{
		padding: 12px 15px;
	}

	.topbar{
		padding: 15px 0;
        background: var(--primary-color);
	}

	.site-logo{
		display: none;
	}

	.topbar-contact-info{
		justify-content: start;
	}

	.topbar-contact-info ul{
		margin-right: 40px;
		padding-right: 40px;
	}

	.topbar-contact-info ul li .icon-box{
		width: 35px;
		height: 35px;
		margin-right: 15px;
	}

    .topbar-contact-info ul li:hover .icon-box {
        background: #856100;
    }

	.topbar-contact-info li .icon-box img{
		max-width: 20px;
	}
    .topbar-contact-info ul li a {
        color: var(--white-color);
    }

	.topbar-contact-info ul li p{
		font-size: 12px;
		width: calc(100% - 50px);
	}

    .topbar-contact-info ul li h5 {
        font-size: 15px;
        color: var(--white-color);
    }

	.navbar{
		padding: 15px 0;
        background: var(--white-color);
        box-shadow: rgb(151 151 151 / 50%) 0px 10px 20px 0px;
	}

	.main-header .navbar-brand{
		display: block;
	}

	.main-header .navbar-brand img{
		max-width: 130px;
	}

	.slicknav_nav li,
	.slicknav_nav ul{
        display: block;
    }

	.responsive-menu,
    .navbar-toggle{
        display: block;
    }

	.section-row{
		margin-bottom: 50px;
	}

	.section-title-content{
		margin-left: 0px;
		margin-top: 15px;
	}

	.section-btn{
		text-align: left;
		margin-top: 15px;
	}

	.section-title{
		margin-bottom: 30px;
	}

	.section-title h3{
		margin-bottom: 15px;
	}

	.section-title h1{
		font-size: 54px;
	}

	.section-title h2{
		font-size: 40px;
	}

	.section-title p{
		margin-top: 15px;
	}

	.section-title-content{
		margin-top: 15px;
	}

	.header-social-links{
		display: none;
	}

	.hero{
		padding: 80px 0 40px;
	}

	.hero.hero-slider-layout .hero-slide{
		padding: 100px 0 150px;
	}

	.hero.hero-slider-layout .hero-pagination{
		padding-left: 15px;
		bottom: 30px;
	}

	.excellence-innovating-list{
		padding-top: 30px;
		margin-top: 80px;
	}

	.excellence-innovating-list ul{
		gap: 20px 30px;
	}

	.excellence-innovating-list ul li{
		font-size: 14px;
		padding-left: 30px;
	}

	.excellence-innovating-list ul li:before{
		width: 20px;
		height: 20px;
	}

	.about-us{
		padding: 50px 0;
		background-size: 50% auto;
	}

	.about-image{
		max-width: 80%;
		margin: 0 auto;
		margin-bottom: 30px;
		padding-top: 120px;
	}

	.company-experience{
		top: 30px;
		max-width: 195px;
	}

	.company-experience-counter h2{
		font-size: 40px;
	}

	.company-experience-content p{
		font-size: 16px;
	}

	.about-img-2 img{
		aspect-ratio: 1 / 1.1;
	}

	.about-content-list ul li{
		margin-bottom: 15px;
	}

	.about-content-list{
		margin-bottom: 30px;
	}

	.about-content-list ul li{
		padding-left: 30px;
	}

	.about-content-list ul li:before{
		width: 20px;
		height: 20px;
	}

	.genuine-rating-counter{
		padding: 40px;
	}

	.genuine-rating-counter .about-counter h2{
		font-size: 60px;
	}

	.genuine-rating-counter .genuine-rating{
		margin-bottom: 10px;
	}

	.our-services{
		padding: 50px 0 180px;
	}

	.services-list-box{
		padding: 40px;
	}

	.services-list-box .service-item{
		width: calc(50% - 30px);
	}

	.services-list-box .service-item:nth-child(2n + 2):after{
		display: none;
	}

	.service-item .icon-box{
		margin-bottom: 20px;
	}

	.service-item .icon-box img{
		max-width: 50px;
	}

	.service-body{
		margin-bottom: 30px;
	}

	.our-story{
		padding: 50px 0;
	}

	.our-story .section-row{
		margin-bottom: 30px;
	}

	.our-story-header-img{
		margin-top: 20px;
	}

	.our-story-img{
		margin-right: 0px;
		margin-bottom: 30px;
	}

	.our-story-img img{
		aspect-ratio: 1 / 0.55;
	}

	.our-story-content-body{
		margin-bottom: 40px;
		padding-bottom: 40px;
	}

	.our-story-counters{
		margin-bottom: 40px;
	}

	.our-story-counter h3{
		font-size: 40px;
	}

	.our-story-counter p{
		font-size: 18px;
	}

	.our-story-client-img .client-image img{
		max-width: 50px;
	}

	.what-we-do{
		background-position: bottom 50% left;
	}

	.what-we-do-content{
		padding: 50px 15px 70px;
		height: auto;
	}

	.what-we-do-item{
		padding: 30px 20px;
	}

	.what-we-do-item .icon-box{
		margin-bottom: 20px;
	}

	.what-we-do-footer{
		margin-top: 30px;
	}

	.what-we-do-image,
	.what-we-do-image figure,
	.what-we-do-image figure img{
		height: auto;
	}

	.what-we-do-image figure img{
		aspect-ratio: 1 / 0.77;
	}

	.contact-now-circle{
		left: 50%;
		top: 0;
		transform: translate(-50%, -50%);
	}

	.contact-now-circle img{
        width: 100px;
        height: 100px;
    }

	.our-work{
		padding: 50px 0 20px;
	}

	.project-item{
		height: calc(100% - 30px);
		margin-bottom: 30px;
	}

	.our-Project-nav{
		margin-bottom: 40px;
	}

	.our-Project-nav ul{
		gap: 10px 30px;
	}

	.our-Project-nav ul li a:before{
		right: -20px;
	}

	.our-Project-nav ul li a{
		font-size: 14px;
	}

	.project-image{
		margin-bottom: 20px;
	}

	.project-tag{
		top: 15px;
		left: 15px;
	}

	.project-tag a{
		font-size: 14px;
	}

	.project-image figure{
		border-radius: 20px;
	}

	.project-image img{
		aspect-ratio: 1 / 0.7;
		border-radius: 30px;
	}

	.our-process{
		padding: 50px 0;
	}

	.our-process-image{
		margin-right: 0px;
		margin-bottom: 30px;
	}

	.our-process-image img{
		aspect-ratio: 1 / 0.73;
		border-radius: 30px;
	}

	.process-step-item{
		border-radius: 30px;
		padding: 20px;
	}

	.process-step-no h2{
		font-size: 40px;
	}

	.our-pricing{
		padding: 50px 0;
	}

	.pricing-box{
		border-radius: 30px;
		padding: 30px;
	}

	.pricing-box::before{
		width: 100px;
		height: 100px;
	}

	.pricing-title{
		margin-bottom: 40px;
	}

	.pricing-title h2{
		font-size: 45px;
	}

	.pricing-title h2 sup{
		font-size: 24px;
	}

	.pricing-list{
		margin-bottom: 40px;
	}

	.pricing-list ul{
		gap: 15px;
	}

	.pricing-benefit-list{
		margin-top: 10px;
	}

	.our-testimonial{
		padding: 50px 0;
	}

	.our-testimonial-image{
		margin-right: 0px;
		margin-bottom: 30px;
	}

	.our-testimonial-image figure,
	.our-testimonial-image img{
		aspect-ratio: 1 / 0.8;
		border-radius: 30px;
	}

	.testimonial-rating{
		margin-bottom: 10px;
	}

	.testimonial-content{
		margin-bottom: 40px;
	}

	.testimonial-content p{
		font-size: 18px;
	}

	.testimonial-slider .testimonial-button-next,
	.testimonial-slider .testimonial-button-prev{
		width: 46px;
		height: 46px;
	}

	.testimonial-company-slider{
		padding-top: 40px;
		margin-top: 40px;
	}

	.our-blog{
		padding: 50px 0 20px;
	}

	.post-featured-image{
		margin-bottom: 20px;
	}

	.post-featured-image figure, 
	.post-featured-image a,
	.post-featured-image img{
		aspect-ratio: 1 / 0.73;
		border-radius: 30px;
	}

	.post-item-content{
		width: auto;
	}

	.post-item-content h2{
		font-size: 18px;
	}

	.post-item-btn{
		margin-left: 10px;
	}

	.post-item-btn a{
		width: 40px;
		height: 40px;
	}

	.main-footer{
		background-size: cover;
		padding: 50px 0 0;
	}

	.footer-header{
		margin-bottom: 30px;
		padding-bottom: 30px;
	}

	.about-footer{
		max-width: 100%;
		margin-bottom: 30px;
	}

	.footer-links h3{
		margin-bottom: 20px;
	}

	.footer-links ul li{
		margin-bottom: 10px;
	}

	.footer-copyright{
		padding: 30px 0;
		margin-top: 30px;
	}

	.page-header{
		padding: 80px 0;
	}

	.page-header-box h1{
		font-size: 54px;
	}

	.mission-vision-bg{
		padding: 50px 0 150px;
	}

	.mission-vision-box{
		border-radius: 30px;
		margin-top: -150px;
	}

	.mission-vision-nav ul li .nav-link{
		font-size: 18px;
		padding: 20px;
	}

	.mission-vision-nav ul li .nav-link img{
		max-width: 30px;
		margin-right: 10px;
	}

	.mission-vision-item{
		padding: 30px;
	}

	.mission-vision-content{
		margin-bottom: 30px;
	}

	.mission-vision-content-header{
		margin-bottom: 20px;
	}

	.mission-vision-content-list ul li{
		margin-bottom: 15px;
	}

	.mission-vision-image figure{
		border-radius: 30px;
	}

	.mission-vision-image img{
		aspect-ratio: 1 / 0.53;
		border-radius: 30px;
	}

	.our-history{
		padding: 50px 0;
	}

	.our-history-box{
		gap: 30px;
	}

	.our-history-item,
	.our-history-nav{
		width: 100%;
	}

	.our-history-nav ul li .nav-link{
		padding: 20px;
	}

	.our-history-content{
		margin-bottom: 30px;
	}

	.our-history-list ul li{
		margin-bottom: 15px;
	}

	.our-history-image figure{
		border-radius: 30px;
	}

	.our-history-image img{
		aspect-ratio: 1 / 0.56;
		border-radius: 30px;
	}

	.our-features{
		padding: 50px 0;
	}

	.our-features-boxes{
		border-radius: 30px;
	}

	.our-features-item{
		padding: 20px;
	}

	.our-features-item .icon-box{
		margin-bottom: 20px;
	}

	.features-item-content h3{
		font-size: 18px;
		margin-bottom: 10px;
	}

	.our-team{
		padding: 50px 0 20px;
	}

	.team-image img{
		aspect-ratio: 1 / 1.1;
	}

	.team-image{
		margin-bottom: 15px;
	}

	.our-faqs{
		padding: 50px 0;
	}

	.our-faqs-img{
		margin-bottom: 30px;
	}

	.our-faqs-img figure{
		border-radius: 30px;
	}

	.our-faqs-img figure img{
		aspect-ratio: 1 / 0.69;
		border-radius: 30px;
	}

	.faqs-img-cta-box{
		bottom: 20px;
		left: 20px;
		right: 20px;
	}

	.our-faq-section .accordion-header .accordion-button{
		font-size: 18px;
	}

	.page-services{
		padding: 50px 0 20px;
	}

	.page-service-single{
		padding: 50px 0;
	}

	.service-sidebar{
		position: initial;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.service-catagery-list{
		margin-bottom: 30px;
	}

	.service-catagery-list h3{
		padding: 15px 30px;
	}

	.service-catagery-list ul li{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.sidebar-cta-box{
		padding: 30px;
	}

	.sidebar-cta-logo{
		margin-bottom: 20px;
	}

	.sidebar-cta-content{
		margin-bottom: 20px;
	}

	.sidebar-cta-content h3{
		font-size: 34px;
	}

	.service-featured-image{
		margin-bottom: 20px;
	}

	.service-featured-image figure{
		border-radius: 30px;
	}

	.service-featured-image img{
		aspect-ratio: 1 / 0.6;
		border-radius: 30px;
	}

	.service-entry{
		margin-bottom: 30px;
	}

	.service-entry h2{
		font-size: 40px;
	}

	.service-entry-box{
		gap: 40px 30px;
		margin: 20px 0;
	}

	.service-entry-item::before{
		transform: translateY(20px);
	}

	.service-entry-item .icon-box{
		margin-bottom: 20px;
	}

	.service-entry-item .icon-box img{
		max-width: 40px;
	}

	.service-entry-item-content h3{
		margin-bottom: 15px;
	}

	.service-entry-img figure,
	.service-entry-img img{
		aspect-ratio: 1 / 0.89;
		border-radius: 30px;
	}

	.page-blog{
		padding: 50px 0;
	}

	.page-blog .post-item{
		height: calc(100% - 30px);
		margin-bottom: 30px;
	}

	.page-blog .post-featured-image img{
		aspect-ratio: 1 / 0.81;
	}

	.page-blog .post-item .post-item-content{
		margin-bottom: 15px;
	}

	.page-pagination{
        margin-top: 10px;
    }

	.page-projects{
		padding: 50px 0 20px;
	}

	.page-single-post{
		padding: 50px 0;
	}

	.post-image{
		margin-bottom: 20px;
	}

	.post-entry blockquote{
		background-position: 25px 25px;
        background-size: 50px;
        padding: 25px 25px 25px 90px;
        margin-bottom: 20px;
	}

	.post-entry blockquote p{
		font-size: 18px;
	}

	.post-entry h2{
		font-size: 40px;
	}

	.post-entry ul li{
		font-size: 16px;
	}

	.post-tags{
		margin-bottom: 20px;
	}

	.post-social-sharing ul{
		text-align: left;
	}

	.tag-links{
		font-size: 22px;
	}

	.post-tags .tag-links a{
		font-size: 16px;
		padding: 6px 15px;
	}

	.page-project-single{
		padding: 50px 0;
	}

	.project-sidebar{
		position: initial;
		margin-right: 0px;
		margin-bottom: 30px;
	}

	.project-detail-box{
		margin-bottom: 30px;
	}

	.project-detail-title{
		padding: 15px 30px;
	}

	.project-detail-list{
		padding: 30px;
	}

	.project-detail-item{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.project-single-image{
		margin-bottom: 20px;
	}

	.project-single-image figure{
		border-radius: 30px;
	}

	.project-single-image img{
        aspect-ratio: 1 / 0.6;
		border-radius: 30px;
    }

	.project-entry{
		margin-bottom: 30px;
	}

	.project-info,
	.project-goal{
		margin-bottom: 30px;
	}

	.project-entry h2{
		font-size: 40px;
	}

	.project-entry ul{
		gap: 10px;
	}

	.project-entry ul li{
		width: calc(50% - 5px);
		padding-left: 30px;
		font-size: 14px;
	}

	.project-entry ul li::before{
		width: 20px;
		height: 20px;
	}

	.project-query-item{
		margin-bottom: 30px;
	}

	.project-query-box ul{
		margin-bottom: 0;
	}

	.project-query-box ul li{
		width: 100%;
	}

	.project-query-img figure,
	.project-query-img img{
		border-radius: 30px;
	}

	.page-team{
		padding: 50px 0 20px;
	}

	.page-team-single{
		padding: 50px 0;
	}

	.team-member-sidebar{
		position: initial;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.team-member-box{
		padding: 20px;
		margin-bottom: 30px;
	}

	.team-member-image{
		margin-bottom: 20px;
	}

	.team-member-image img{
		aspect-ratio: 1 / 0.85;
		object-position: top center;
	}

	.team-detail-title{
		padding: 15px 20px;
	}

	.team-detail-list{
		padding: 20px;
	}

	.team-detail-item{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.team-member-info,
	.team-member-skills-feature{
		margin-bottom: 30px;
	}

	.team-member-content h2{
		font-size: 34px;
	}

	.skills-progress-bar{
		margin-bottom: 15px;
	}

	.skills-progress-bar .skillbar .skill-progress{
		height: 12px;
	}

	.team-member-content ul li{
		padding-left: 30px;
	}

	.team-member-content ul li::before{
		width: 20px;
		height: 20px;
	}

	.page-pricing{
		padding: 50px 0;
	}

	.page-testimonial{
		padding: 50px 0 20px;
	}

	.client-testimonial-item{
		padding: 30px;
	}

	.client-testimonial-item-content{
		margin-bottom: 30px;
	}

	.client-testimonial-rating{
		margin-bottom: 10px;
	}

	.client-author-image{
		margin-right: 10px;
	}

	.client-author-image img{
		width: 50px;
		height: 50px;
		border-radius: 10px;
	}

	.client-author-content{
		width: calc(100% - 60px);
	}

	.client-author-content h3{
		font-size: 18px;
	}

	.page-gallery{
		padding: 50px 0 20px;
	}

	.page-video-gallery{
		padding: 50px 0 20px;
	}

	.page-faqs{
		padding: 50px 0;
	}
	
	.faq-sidebar{
		position: initial;
		margin-right: 0;
		margin-bottom: 30px;
	}
	
	.faq-catagery-list{
		margin-bottom: 30px;
	}
	
	.faq-catagery-list ul li{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	
	.faq-catagery-list ul li a::after{
		width: 22px;
		height: 22px;
	}
	
	.our-faq-section.page-faq-accordion{
		margin-bottom: 30px;
	}	

	.page-contact-us{
		padding: 50px 0;
		background-size: 50% auto;
	}

	.contact-information{
		margin-right: 0;
		margin-bottom: 30px;
	}

	.contact-info-item{
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.contact-info-item .icon-box{
		height: 50px;
		width: 50px;
	}

	.contact-info-item .icon-box img{
		max-width: 24px;
	}

	.contact-info-content{
		width: calc(100% - 70px);
	}

	.contact-us-form{
		border-radius: 30px;
		padding: 30px;
	}

	.google-map-iframe,
	.google-map-iframe iframe{
		height: 450px;
	}

	.error-page{
		padding: 50px 0;
	}
	
	.error-page-image{
		margin-bottom: 20px;
	}

	.error-page-image img{
		max-width: 80%;
	}
}

@media only screen and (max-width: 767px){

	.topbar{
        padding: 10px 0;
    }

	.topbar-contact-info ul{
        margin-right: 0px;
        padding-right: 0px;
		border: none;
    }

	.topbar-contact-info ul li .icon-box{
        width: 30px;
        height: 30px;
        margin-right: 10px;
    }

	.topbar-contact-info li .icon-box img{
        max-width: 16px;
    }

	.topbar-contact-info ul li p{
        font-size: 14px;
        width: calc(100% - 40px);
	}

	.topbar-qoute-btn{
		display: none;
	}

	.section-row{
        margin-bottom: 30px;
    }

	.section-title h1{
        font-size: 34px;
    }

	.section-title h2{
        font-size: 28px;
    }

	.excellence-innovating-list ul{
		gap: 15px;
	}

	.excellence-innovating-list ul li{
		width: 100%;
	}

	.about-image{
		max-width: 100%;
		padding-top: 90px;
	}

	.about-img-1{
		max-width: 200px;
	}

	.about-img-2 figure,
	.about-img-1 figure{
		border-radius: 30px;
	}

	.about-img-2 img,
	.about-img-1 figure img{
		border-radius: 30px;
	}

	.about-img-2{
		max-width: 250px;
	}
	
	.company-experience{
		display: block;
		top: 15px;
	}

	.company-experience-counter{
		width: 100%;
	}

	.company-experience-counter h2{
        font-size: 30px;
    }

	.company-experience-content{
		width: 100%;
	}

	.company-experience-content p{
        font-size: 14px;
    }

	.about-list-btn{
		margin-bottom: 30px;
	}

	.genuine-rating-counter{
		border-radius: 30px;
        padding: 30px;
    }

	.genuine-rating-counter .about-counter h2{
		font-size: 40px;
	}

	.services-list-box{
		border-radius: 30px;
        padding: 20px 15px;
		gap: 30px 10px;
    }

	.services-list-box .service-item{
        width: 100%;
    }

	.services-list-box .service-item:after{
		display: none;
	}

	.service-body,
	.service-item .icon-box{
        margin-bottom: 15px;
    }

	.service-body{
		margin-bottom: 20px;
	}

	.service-body h3{
        font-size: 18px;
    }

	.service-item .service-footer a{
		width: 60px;
		height: 30px;
	}

	.our-story-img figure,
	.our-story-img img,
	.our-story-header-img figure,
	.our-story-header-img figure img{
		border-radius: 20px;
	}

	.our-story-content-body{
        margin-bottom: 30px;
        padding-bottom: 30px;
    }

	.our-story-counters{
		gap: 15px;
		margin-bottom: 30px;
	}

	.our-story-counter{
		width: calc(33.33% - 10px);
	}

	.our-story-counter h3{
        font-size: 30px;
    }

	.our-story-counter p{
		font-size: 16px;
	}

	.our-story-client-img{
		margin-right: 30px;
	}

	.video-play-button a{
		height: 56px;
		width: 56px;
		margin-right: 10px;
	}

	.what-we-do-item{
		border-radius: 30px;
		width: 100%;
	}

	.what-we-do-list-box-2 .what-we-do-item:nth-child(odd){
		background: transparent;
	}

	.what-we-do-list-box-2 .what-we-do-item:nth-child(even){
		background: var(--dark-divider-color);
	}

	.what-we-item-content h3{
		font-size: 18px;
	}

	.project-tag a{
		padding: 8px 10px;
	}

	.project-content h3{
		font-size: 18px;
	}

	.process-step-no{
		margin-right: 10px;
	}

	.process-step-no h2{
        font-size: 30px;
    }

	.process-step-content h3{
		font-size: 18px;
	}

	.pricing-box{
        padding: 30px 20px;
    }

	.pricing-title{
        margin-bottom: 30px;
    }

	.pricing-title h2{
        font-size: 30px;
    }

	.pricing-title h2 sup{
        font-size: 18px;
    }

	.pricing-title h3{
		font-size: 18px;
	}

	.pricing-list{
        margin-bottom: 30px;
    }

	.pricing-list ul li{
		padding-left: 30px;
	}

	.pricing-list ul li::before{
		width: 20px;
		height: 20px;
	}

	.pricing-benefit-list ul{
        gap: 10px 15px;
    }

    .pricing-benefit-list ul li{
        width: calc(50% - 7.5px);
        font-size: 12px;
    }

    .pricing-benefit-list ul li img{
        max-width: 18px;
        margin-right: 5px;
    }

	.testimonial-content{
		margin-bottom: 20px;
	}

	.testimonial-content p{
		font-size: 16px;
	}

	.testimonial-body .author-content h3{
		font-size: 18px;
	}

	.testimonial-btn{
		position: initial;
		justify-content: left;
	}

	.testimonial-slider .testimonial-button-next,
	.testimonial-slider .testimonial-button-prev{
		width: 40px;
		height: 40px;
	}

	.testimonial-slider .testimonial-button-next{
		margin-left: 15px;
	}

	.testimonial-company-slider{
		padding-top: 30px;
		margin-top: 30px;
	}

	.main-footer{
        background-size: cover;
    }

	.footer-header{
		display: block;
	}

	.footer-contact-circle{
		margin-left: 0;
		margin-top: 20px;
	}

	.footer-contact-circle img{
		max-width: 100px;
	}

	.footer-links{
		margin-bottom: 30px;
	}

	.footer-links h3{
		font-size: 18px;
        margin-bottom: 15px;
    }

	.footer-copyright{
        padding: 15px 0;
        margin-top: 0px;
    }

	.page-header-box h1{
        font-size: 34px;
    }

	.mission-vision-nav ul li .nav-link{
		display: grid;
		justify-content: center;
        font-size: 16px;
        padding: 10px;
    }

	.mission-vision-nav ul li .nav-link img{
        max-width: 25px;
        margin: 0 auto;
		margin-bottom: 5px;
    }

	.mission-vision-item{
        padding: 20px 15px;
    }

	.mission-vision-content-list ul li{
		font-size: 14px;
		padding-left: 30px;
		margin-bottom: 10px;
	}

	.mission-vision-content-list ul li:before{
		width: 20px;
		height: 20px;
	}

	.mission-vision-image img{
        aspect-ratio: 1 / 0.73;
    }

	.our-history-nav ul li .nav-link{
        padding: 10px;
		font-size: 18px;
    }

	.our-history-list ul li{
		font-size: 14px;
		padding-left: 30px;
		margin-bottom: 10px;
	}

	.our-history-list ul li:before{
		width: 20px;
		height: 20px;
	}

	.our-history-image img{
        aspect-ratio: 1 / 0.76;
    }

	.our-features-item{
       width: 100%;
    }

	.our-features-item:nth-child(1n + 1){
		border-right: none;
	}

	.our-features-item.features-image-box img{
		aspect-ratio: 1 / 0.81;
	}

	.team-content h3{
		font-size: 18px;
	}

	.our-faqs-img figure img{
        aspect-ratio: 1 / 0.89;
    }

	.faqs-img-cta-box ul li{
		margin-right: 0px;
		margin-bottom: 5px;
	}

	.faqs-img-cta-box ul li:last-child{
		margin-bottom: 0;
	}

	.faqs-img-cta-box ul li a img{
		max-width: 24px;
		margin-right: 10px;
	}

	.faqs-img-cta-box ul li a{
		font-size: 18px;
	}

	.our-faq-section .accordion-header .accordion-button{
		font-size: 16px;
		padding: 12px 35px 12px 12px;
	}

	.our-faq-section .accordion-item .accordion-button::after,
	.our-faq-section .accordion-item .accordion-button.collapsed::after{
		right: 12px;
		font-size: 14px;
	}

	.our-faq-section .accordion-item .accordion-body{
		background: var(--accent-color);
		padding: 12px;
	}

	.page-services .service-item{
		border-radius: 30px;
		padding: 20px 15px;
	}

	.service-catagery-list h3{
		font-size: 18px;
		padding: 15px 20px;
	}

	.service-catagery-list ul{
		padding: 20px;
	}

	.service-catagery-list ul li a::before{
		width: 20px;
		height: 20px;
	}

	.sidebar-cta-box{
		padding: 40px 20px;
    }

	.sidebar-cta-content h3{
        font-size: 28px;
    }

	.cta-contact-item-title h3{
		font-size: 18px;
	}

	.service-featured-image img{
        aspect-ratio: 1 / 0.85;
    }

	.service-entry h2{
        font-size: 28px;
    }

	.service-entry-item{
		width: 100%;
	}

	.service-entry-item:nth-last-child(-n + 2)::before{
		display: block;
	}

	.service-entry-item:last-child::before{
		display: none;
	}

	.service-entry-item-content h3{
		font-size: 18px;
		margin-bottom: 10px;
	}

	.service-entry ul{
		gap: 10px;
		margin-bottom: 30px;
	}

	.service-entry ul li{
		width: 100%;
		padding-left: 30px;
	}

	.service-entry ul li::before{
		width: 20px;
		height: 20px;
	}

	.service-entry-img{
		width: 100%;
	}

	.post-image figure,
	.post-image img{
		aspect-ratio: 1 / 0.70;
		border-radius: 30px;
	}

	.post-entry blockquote{
		background-position: 15px 15px;
        padding: 65px 15px 15px 15px;
	}
	
	.post-entry h2{
		font-size: 28px;
	}

	.tag-links{
		font-size: 20px;
	}

	.project-detail-title{
        padding: 15px 20px;
    }

	.project-detail-title h3{
		font-size: 18px;
	}

	.project-detail-list{
        padding: 20px;
    }

	.project-detail-content h3{
		margin-bottom: 0;
	}

	.project-single-image img{
        aspect-ratio: 1 / 0.85;
    }

	.project-entry h2{
        font-size: 28px;
		margin-bottom: 15px;
    }

	.project-entry p{
		margin-bottom: 15px;
	}

	.project-entry ul{
        margin-bottom: 15px;
    }

	.project-entry ul li{
		width: 100%;
    }

	.project-query-content,
	.project-query-img{
		width: 100%;
	}

	.project-query-item{
		gap: 20px;
	}

	.project-query-box ul{
        margin-bottom: 0;
    }

	.team-member-image img{
        aspect-ratio: 1 / 0.99;
    }

	.team-member-name{
		margin-bottom: 15px;
	}

	.team-member-name h3{
		font-size: 18px;
	}

	.team-detail-title h3{
		font-size: 18px;
	}

	.team-member-info,
	.team-member-skills-feature{
        margin-bottom: 20px;
    }

	.team-member-content h2{
        font-size: 28px;
		margin-bottom: 15px;
    }

	.team-member-content p{
		margin-bottom: 15px;
	}

	.team-member-skills-feature{
		gap: 20px;
	}

	.team-member-skills,
	.team-member-feature{
		width: 100%;
	}

	.client-testimonial-item{
		border-radius: 30px;
		padding: 20px;
	}

	.client-testimonial-item-content{
        margin-bottom: 20px;
    }

	.faq-catagery-list{
		padding: 20px;
	}

	.contact-info-item{
        margin-bottom: 20px;
    }

	.contact-info-item .icon-box{
		margin-right: 10px;
    }

	.contact-info-content{
        width: calc(100% - 60px);
    }

	.contact-info-content h3{
		font-size: 18px;
	}

	.contact-us-form{
        padding: 20px;
    }

	.contact-form .form-control{
		padding: 12px;
	}

	.google-map-iframe,
	.google-map-iframe iframe{
        height: 350px;
    }
}

@media only screen and (min-width: 1400px){ 
	/* HOME */
	.home-services-2-item {
		min-height: unset;
	}
}

@media only screen and (max-width: 991px){ 
	/* NAVIGATION  */
	.responsive-menu .slicknav_menu ul.slicknav_nav li.submenu ul li.submenu a {
		padding: 8px 20px 8px 20px;
	}
	.responsive-menu .slicknav_menu ul.slicknav_nav li.submenu ul li.submenu ul {
		padding: 8px 20px 8px 40px;
	}
	/* HOME */
	.home-services-1-box .nav-pills button.nav-link {
        min-height: 130px;
    }
	.home-services-2-item {
		min-height: unset;
		margin-bottom: 30px;
	}
	.home-certifications-title { 
		justify-content: start;
		padding: 20px 80px;
	}
	.home-certifications-col {
		justify-content: start;
		padding: 25px 80px;
	}
	.home-certifications-col:nth-child(2) {
		padding-top: 50px;
	}
	.home-certifications-col:nth-child(3) {
		padding-bottom: 50px;
	}
	/* SERVICES */
	.page-service-single .col-lg-8{
		order:1;
	}
	.page-service-single .col-lg-4{
		order:2;
	}
}

@media only screen and (max-width: 991px) and (min-width: 768px){ 
	/* HOME */
	.home-services-1-content img {
		height: 100%;
	}
}

@media only screen and (max-width: 767px){ 
	/* SERVICES */
	.energy-services-box {
		display: block;
	}
	.energy-services-item {
		width: 100%;
		margin-bottom: 30px;

	}
	.core-img {
		height:300px !important;
	}
	/* PREMIUM SERVICES */
	.premium-services-item h4 {
		font-size: 25px;
	}
	.premium-services-item .service-entry-img figure img {
		margin-top: 30px;
	}
}
